<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/ppl/tcppl0110m000" xml:lang="it">
   <Header>
      <Title>Competenze (tcppl0110m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per definire le <Link href="/baanerp/ts/glossary/glossary#Skills_ts" role="glossary">competenze</Link> richieste per utilizzare gli strumenti di test di <GUIRef href="/baanerp/ts" role="package">Assistenza</GUIRef> e di <Link href="/baanerp/qm/onlinemanual/qm" role="manual">
               <GUIRef href="/baanerp/qm" role="package">Gestione qualità</GUIRef>
            </Link>.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Dal menu <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">appropriato</Link>, è possibile avviare la sessione <GUIRef href="/baanerp/tc/ppl/tcppl0120m000" role="session">Competenze per Impiegato (tcppl0120m000)</GUIRef> per associare agli impiegati le competenze.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000010" role="manual">Definizione di impiegati</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/bp/onlinemanual/000302" role="manual">
               <GUIRef href="/baanerp/bp" role="package">Gestione del personale</GUIRef>- Panoramica</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tcppl010.skll">
         <Header>
            <Title>Competenze</Title>
         </Header>
         <FuncDesc>Esperienza o competenza richiesta a un tecnico per eseguire determinate attività, ad esempio la conoscenza dell'elettronica, di attrezzature particolari e così via.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="txta.yn">
         <Header>
            <Title>Testo</Title>
         </Header>
         <FuncDesc> Se questa casella di controllo è selezionata, è presente un testo.</FuncDesc>
         <RelatedTopics>
            <SectionTitle> Argomenti correlati</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/basictasks/000043" role="manual">Lavorare con i testi</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tcppl010.clrt">
         <Header>
            <Title>Tasso</Title>
         </Header>
         <FuncDesc>Addebito o pagamento fissato in base a una scala standard, ad esempio il tasso di cambio della transazione.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>